{% set CodiceModulo = "DOM_STA_PERS" %}
{% set Urn = "document:c_i148:area.sosta.disabili.personalizzato;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per la assegnazione di uno spazio per la sosta invalidi personalizzato"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per la assegnazione di uno spazio per la sosta invalidi personalizzato {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda per la assegnazione di uno spazio per la sosta invalidi personalizzato'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda per la assegnazione di uno spazio per la sosta invalidi personalizzato </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}



{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-1"></div>



<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> ai sensidell’art. 381 5° comma del Regolamento di esecuzione del Codice della Strada, D.P.R. 495/92 l’istituzione di uno spazio per la sosta invalidi personalizzato da realizzarsi nei pressi </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_AbitazioneRegola" name="Tassonomia_AbitazioneRegola" label="sosta per invalidi nei seguenti spazi" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_AbitazioneRegola1" name="Tassonomia_AbitazioneRegola" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_AbitazioneRegola1"> della propria abitazione in Via/Piazza </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_AbitazioneRegola1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_IndirizzoAbi"> Indirizzo dell'abitazione </label>
        <input class="form-control" id="Parametri_IndirizzoAbi" name="Parametri_IndirizzoAbi" label="Indirizzo dell'abitazione">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_AbitazioneRegola2" name="Tassonomia_AbitazioneRegola" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_AbitazioneRegola2"> del proprio luogo di lavoro in Via/Piazza </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_AbitazioneRegola2.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_IndirizzoAbi2"> Indirizzo del luogo di lavoro </label>
        <input class="form-control" id="Parametri_IndirizzoAbi2" name="Parametri_IndirizzoAbi2" label="Indirizzo del luogo di lavoro">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_SedeAzienda"> Sede dell'azienda </label>
        <input class="form-control" id="Parametri_SedeAzienda" name="Parametri_SedeAzienda" label="Sede dell'azienda">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_PressoAzienda"> Presso l'azienda </label>
        <input class="form-control" id="Parametri_PressoAzienda" name="Parametri_PressoAzienda" label="Presso l'azienda">
      </div>
    </div>
  </div>
</div>
{{ utils.Dichiara_445() }}


<div class="container">
  <div class="paragraph text-justify"> di essere in possesso del contrassegno invalidi permanente (validità 5 anni) </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_NumeroContra"> Numero del contrassegno </label>
      <input class="form-control" id="Parametri_NumeroContra" name="Parametri_NumeroContra" label="Numero del contrassegno">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_RilasciatoCom"> Rilasciato dal comune di </label>
      <input class="form-control" id="Parametri_RilasciatoCom" name="Parametri_RilasciatoCom" label="Rilasciato dal comune di">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_DataContra"> In data </label>
      <input class="form-control" id="Parametri_DataContra" name="Parametri_DataContra" label="In data" format="date">
    </div>
  </div>
</div>



<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum"> che l’ubicazione dello stallo per la sosta invalidi richiesto è su strada pubblica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum2" name="Dichiarum2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum2"> di non disporre di un garage o posto auto privati nei pressi della propria residenza o del luogo di lavoro ove viene richiesto lo spazio sosta personalizzato </label>
  </div>
</div>

<div class="space-1"></div>


<div class="container">
  <div class="paragraph text-justify"> di essere in possesso della patente di guida </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_PatenteGuida" name="Tassonomia_PatenteGuida" label="Patente di guida" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_PatenteGuida1" name="Tassonomia_PatenteGuida" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_PatenteGuida1"> si </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_PatenteGuida1.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_CAtegoriaPate"> Categoria </label>
        <input class="form-control" id="Parametri_CAtegoriaPate" name="Parametri_CAtegoriaPate" label="Categoria">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_NumeroPate"> Numero </label>
        <input class="form-control" id="Parametri_NumeroPate" name="Parametri_NumeroPate" label="Numero">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_RilasciataPate"> Rilasciata da </label>
        <input class="form-control" id="Parametri_RilasciataPate" name="Parametri_RilasciataPate" label="Rilasciata da">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_DataPate"> In data </label>
        <input class="form-control" id="Parametri_DataPate" name="Parametri_DataPate" label="In data" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_PatenteGuida2" name="Tassonomia_PatenteGuida" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_PatenteGuida2"> no </label>
  </div>
</div>

<div class="space-1"></div>


<div class="container">
  <div class="paragraph text-justify"> di essere proprietario di autoveicolo </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_ProprietaVeic" name="Tassonomia_ProprietaVeic" label="Proprietà dell'autoveicolo" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_ProprietaVeic1" name="Tassonomia_ProprietaVeic" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_ProprietaVeic1"> si </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_ProprietaVeic1.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_MarcaVeic"> Marca </label>
        <input class="form-control" id="Parametri_MarcaVeic" name="Parametri_MarcaVeic" label="MArca">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_ModelloVeic"> Modello </label>
        <input class="form-control" id="Parametri_ModelloVeic" name="Parametri_ModelloVeic" label="Modello">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_TargaVeic"> Targa </label>
        <input class="form-control" id="Parametri_TargaVeic" name="Parametri_TargaVeic" label="Targa">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_ProprietaVeic2" name="Tassonomia_ProprietaVeic" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_ProprietaVeic2"> no </label>
  </div>
</div>







{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}